PYTHONCAD(1)

NAME
PythonCAD - Computer Aided Drafting (CAD) program

SYNOPSIS
pythoncad files...

DESCRIPTION
This manual page documents briefly the pythoncad commands. This manual page was written for the Debian distribution because the original program does not have a manual page. Some basic usage information about PythonCAD and its internal command interpreter are available in /usr/share/doc/pythoncad/docs.

pythoncad is a scriptable (with the Python language) and easy to use drafting program. Please note that this version still doesn't support DWG and DXF file formats.

AUTHOR
This manual page was written by Cedric Delfosse <cedric@debian.org>, for the Debian project (but may be used by others).